/*font declarations for local repository of google fonts*/
/* noto-sans-regular - latin */
@font-face {
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/noto-sans-v8-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Noto Sans'), local('NotoSans'),
		 url('../fonts/noto-sans-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/noto-sans-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/noto-sans-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/noto-sans-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/noto-sans-v8-latin-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
  }
  
  /* noto-sans-700 - latin */
  @font-face {
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/noto-sans-v8-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Noto Sans Bold'), local('NotoSans-Bold'),
		 url('../fonts/noto-sans-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/noto-sans-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/noto-sans-v8-latin-700.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/noto-sans-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/noto-sans-v8-latin-700.svg#NotoSans') format('svg'); /* Legacy iOS */
  }
  
  /* noto-sans-italic - latin */
  @font-face {
	font-family: 'Noto Sans';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/noto-sans-v8-latin-italic.eot'); /* IE9 Compat Modes */
	src: local('Noto Sans Italic'), local('NotoSans-Italic'),
		 url('../fonts/noto-sans-v8-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/noto-sans-v8-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/noto-sans-v8-latin-italic.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/noto-sans-v8-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/noto-sans-v8-latin-italic.svg#NotoSans') format('svg'); /* Legacy iOS */
  }
  
  /* noto-sans-700italic - latin */
  @font-face {
	font-family: 'Noto Sans';
	font-style: italic;
	font-weight: 700;
	src: url('../fonts/noto-sans-v8-latin-700italic.eot'); /* IE9 Compat Modes */
	src: local('Noto Sans Bold Italic'), local('NotoSans-BoldItalic'),
		 url('../fonts/noto-sans-v8-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/noto-sans-v8-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/noto-sans-v8-latin-700italic.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/noto-sans-v8-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/noto-sans-v8-latin-700italic.svg#NotoSans') format('svg'); /* Legacy iOS */
  }
  /*end noto-sans*/
  /* noto-serif-regular - latin */
  @font-face {
	font-family: 'Noto Serif';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/noto-serif-v7-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Noto Serif'), local('NotoSerif'),
		 url('../fonts/noto-serif-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/noto-serif-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/noto-serif-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/noto-serif-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/noto-serif-v7-latin-regular.svg#NotoSerif') format('svg'); /* Legacy iOS */
  }
  
  /* noto-serif-700 - latin */
  @font-face {
	font-family: 'Noto Serif';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/noto-serif-v7-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Noto Serif Bold'), local('NotoSerif-Bold'),
		 url('../fonts/noto-serif-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/noto-serif-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/noto-serif-v7-latin-700.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/noto-serif-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/noto-serif-v7-latin-700.svg#NotoSerif') format('svg'); /* Legacy iOS */
  }
  
  /* noto-serif-700italic - latin */
  @font-face {
	font-family: 'Noto Serif';
	font-style: italic;
	font-weight: 700;
	src: url('../fonts/noto-serif-v7-latin-700italic.eot'); /* IE9 Compat Modes */
	src: local('Noto Serif Bold Italic'), local('NotoSerif-BoldItalic'),
		 url('../fonts/noto-serif-v7-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/noto-serif-v7-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/noto-serif-v7-latin-700italic.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/noto-serif-v7-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/noto-serif-v7-latin-700italic.svg#NotoSerif') format('svg'); /* Legacy iOS */
  }
  
  /* noto-serif-italic - latin */
  @font-face {
	font-family: 'Noto Serif';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/noto-serif-v7-latin-italic.eot'); /* IE9 Compat Modes */
	src: local('Noto Serif Italic'), local('NotoSerif-Italic'),
		 url('../fonts/noto-serif-v7-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/noto-serif-v7-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/noto-serif-v7-latin-italic.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/noto-serif-v7-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/noto-serif-v7-latin-italic.svg#NotoSerif') format('svg'); /* Legacy iOS */
  }
  /* end noto-serif */
  body {
	  font-family: 'Noto', sans-serif;
	  font-weight: normal;
	  color: #f2f2f2;
	  font-size: 12px;
	  line-height: 20px;
	  width: 100%;
	  /*lotek*/
	background-color: #003300;
	  /*background-image: linear-gradient(to top right, #003300, #004000);*/
	background-image:	radial-gradient(circle, #003300,#003500, #003700, #003900, #004500);
  /*end-lotek*/
  
  }
  h1, h2, h3, h4, h5, h6 {
	  color: #ffa500;
  }
  h4.panel-title{
	  color: #669966;
  }
  /* default font size */
  .fa {
	  font-size: 14px;
  }
  /* Override the bootstrap defaults */
  legend {
	  color: #f2f2f2;
  }
  
  h1 {
	  font-size: 33px;
  }
  h2 {
	  font-size: 27px;
  }
  h3 {
	  font-size: 21px;
  }
  h4 {
	  font-size: 14px;
  }
  h5 {
	  font-size: 12px;
  }
  h6 {
	  font-size: 10.2px;
  }
  a, .panel-title > a {
	  color: #FFA500;
  }
  a:hover {
	  color: #ffc864;
	  text-decoration: none;
  }
  legend {
	  font-size: 18px;
	  padding: 7px 0px
  }
  label {
	  font-size: 12px;
	  font-weight: normal;
  }
  select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	  font-size: 12px;
  }
  .input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	  font-size: 12px;
  }
  .input-group .input-group-addon {
	  font-size: 12px;
	  height: 30px;
  }
  /* Fix some bootstrap issues */
  span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	  display: inline;
  }
  
  .nav-tabs {
	  margin-bottom: 15px;
  }
  div.required .control-label:before {
	  content: '* ';
	  color: #F00;
	  font-weight: bold;
  }
  /* Gradient to all drop down menus */
  .dropdown-menu li > a:hover {
	  text-decoration: none;
	  color: #ffffff;
	  background-color: #de8809;
	  background-image: linear-gradient(to bottom, #e28700, #e08600);
	  background-repeat: repeat-x;
  }
  /* top */
  #top {
	  /*lotek*/
	  background-color: #003300;
	  border-bottom: 1px solid #003000;
	/*endlotek*/
	  padding: 4px 0px 3px 0;
	  margin: 0 0 20px 0;
	  min-height: 40px;
  }
  #top .container {
	  padding: 0 20px;
  }
  /*lotek overrides .dropdown-menu from bootstrap's min.css*/
  .dropdown-menu{
	  background-color: #004200;
  }
  #top #form-currency .currency-select,
  #top #form-language .language-select {
	  text-align: left;
  }
  #top #form-currency .currency-select:hover,
  #top #form-language .language-select:hover {
	  text-shadow: none;
	  color: #ffffff;
	  background-color: #de8809;
	  background-image: linear-gradient(to bottom, #e28700, #e08600);
	  background-repeat: repeat-x;
  }
  #top .btn-link, #top-links li, #top-links a {
	  /*lotek*/
	  color: #999999;
	  text-shadow: 0px 1px #666666;
	  /*endlotek*/
	  text-decoration: none;
  }
  #top .btn-link:hover, #top-links a:hover {
	  color: #ddd;
  }
  #top-links .dropdown-menu a {
	  text-shadow: none;
  }
  #top-links .dropdown-menu a:hover {
	  color: #FFF;
  }
  #top .btn-link strong {
	  font-size: 14px;
		  line-height: 14px;
  }
  #top-links {
	  padding-top: 6px;
  }
  #top-links a + a {
	  margin-left: 15px;
  }
  /* logo_container*/
  #logo_container {
	background-image: none;
  }
  /* logo_container /mq mate 2019-06-15*/
@media  only screen and (min-width: 768px) {
	#logo_container{
		background-image: url(/catalog/view/theme/cwm/image/bgimg/rattray_head_lighthouse.jpg);
		background-origin: content-box;
		background-repeat: no-repeat;
		background-clip: content-box;
	}
	#logo {
		 background-image: linear-gradient(to left, rgba(255,0,0,0), #003300)
	}
}
  /* logo */
#logo {
	  /* margin: 0 0 10px 0;*/
	margin: 0 0 0 0;
	padding:4px 0 10px 2px;
 }
  /* search */
  #search {
	margin-top: 4px;
	  margin-bottom: 10px;
  }
  #search .input-lg {
	  height: 40px;
	  line-height: 20px;
	  padding: 0 10px;
  }
  #search .btn-lg {
	  font-size: 15px;
	  line-height: 18px;
	  padding: 10px 35px;
	  text-shadow: 0 1px 0 #FFF;
  }
  /* cart */
  #cart {
	margin-top: 4px;
	padding-right: 4px;
	  margin-bottom: 10px;
  }
  #cart > .btn {
	  background-color: #006600;
	  background-image: linear-gradient(to bottom, #006600, #004e00);
	  font-size: 12px;
	  line-height: 18px;
	  color: #FFF;
  }
  #cart > .btn:hover{
	  background-color: #003300;
	  background-image: linear-gradient(to bottom, #003300, #001b00);
	  color:#fff;
  }
  #cart.open > .btn {
	  background-image: none;
	  background-color: #669966;
	  border: 1px solid #447744;
	  color: #222;
	  box-shadow: none;
	  text-shadow: none;
  }
  #cart.open > .btn:hover {
	  color: #444;
  }
  #cart .dropdown-menu {
	  background: #0c500c;
	  z-index: 1001;
  }
  #cart .dropdown-menu {
	  min-width: 100%;
  }
  /*lotek overrides min.css*/
  #cart .table-striped>tbody>tr:nth-of-type(odd){
	  background-color:#0e580e;
  }
  div.datepicker-days > table > tbody > tr > td.active, div.datepicker-days > table > tbody > tr > td.day:hover, div.datepicker-days > table > tbody > tr > td.active:hover, .glyphicon:hover, .glyphicon:active{
	  background-color: #ffa500 !important;
  }
  .form-control, .form-control option{
	  border-color: #c2d6c2 !important;
	  background-color: #c2d6c2 !important;
  }
  .form-control::placeholder{
	  color:#777;
  }
  label.input-group-addon{
	  background-color: #b1c4b1;
  }
  
  .text-danger{
	  color: #a94442;
	  background-color: #f2dede;
	  border-color: #ebccd1;
	  border-radius: 2px;
	margin-top: 4px;
	  padding: 2px;
	  display: inline-block;
  }
  
  /*boxes for login & register*/
  .panel, .well, .modal-content, .boxed {
	  background: #124012;
	  border: 1px solid #144714;
	  border-radius:4px;
	  -webkit-border-radius:4px;
	  -moz-border-radius:4px;
	  box-shadow: 5px 5px 22px -2px rgba(0, 0, 0, 0.5);
	  -webkit-box-shadow: 5px 5px 22px -2px rgba(0, 0, 0, 0.5);
	  -moz-box-shadow: 5px 5px 22px -2px rgba(0, 0, 0, 0.5);
  }
  
  .panel-heading {
	  background-color: #0e500c !important;
	  border-color: #144714 !important;
  }
  
  .panel-body {
	  border-top-color: #144714 !important;
  }
  hr, .table-bordered, .table-striped, td, td.text-left, td.text-center, td.text-right{
	  border: 1px dotted #669966 !important;
	  border-radius: 0px !important;
	  border-bottom-right-radius: 0px !important;
	  border-image: none !important;
	  border-collapse: separate !important;
  }
  i ~ button.close {
	  right: 0px !important;
  }
  .nav-tabs{
	  border-bottom-color: #669966;
  }
   ul.nav-tabs > li > a:hover, ul.nav-tabs > li.active > a, ul.nav-tabs > li.active > a:focus, ul.pagination >li > a {
	  background-color: #669966;
	  border-color: #669966;
	  color: #222;
  }
  
  ul.pagination >li > a:focus, ul.pagination >li > a:hover, ul.pagination >li.active > span, ul.pagination >li.active > span:hover {
	background-color: #b1c4b1;
	border-color: #b1c4b1;
	color: #222;
  }
  
  /*end lotek overrides min.css*/
  
  /*form field focus stuff*/
  input[type="tel"]:focus,
  input[type="email"]:focus,
  #input-enquiry,
  textarea:focus,
  input[type="text"]:focus,
  input[type="password"]:focus{
	  border-color: #ffa500;
	  box-shadow: 1px 1px 1px rgba(255,255,255,0.1);
	  -webkit-box-shadow: 1px 1px 1px rgba(255,255,255,0.1);
	  -moz-box-shadow: 1px 1px 1px rgba(255,255,255,0.1);
  }
  /*end form field focus stuff*/
  
  @media (max-width: 478px) {
	  #cart .dropdown-menu {
		  width: 100%;
	  }
  }
  #cart .dropdown-menu table {
	  margin-bottom: 10px;
  }
  #cart .dropdown-menu li > div {
	  min-width: 427px;
	  padding: 0 10px;
  }
  @media (max-width: 478px) {
	  #cart .dropdown-menu li > div {
		  min-width: 100%;
	  }
  }
  #cart .dropdown-menu li p {
	  margin: 20px 0;
  }
  /* menu */
  #menu {
	  background-color: #003300;
	  background-image: linear-gradient(to bottom, #003300, #001b00);
	  background-repeat: repeat-x;
	  border-color: #0c500c #0c500c #001b00;
	  min-height: 40px;
  }
  #menu .nav > li > a {
	  color: #fff;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	  padding: 10px 15px 10px 15px;
	  min-height: 15px;
	  background-color: transparent;
  }
  #menu .nav > li > a:hover, #menu .nav > li.open > a {
	  background-color: rgba(0, 0, 0, 0.1);
  }
  #menu .dropdown-menu {
	  padding-bottom: 0;
  }
  #menu .dropdown-inner {
	  display: table;
  }
  #menu .dropdown-inner ul {
	  display: table-cell;
  }
  #menu .dropdown-inner a {
	  min-width: 160px;
	  display: block;
	  padding: 3px 20px;
	  clear: both;
	  line-height: 20px;
	  color: #333333;
	  font-size: 12px;
  }
  #menu .dropdown-inner li a:hover {
	  color: #FFFFFF;
  }
  #menu .see-all {
	  display: block;
	  margin-top: 0.5em;
	  border-top: 1px solid #DDD;
	  padding: 3px 20px;
	  -webkit-border-radius: 0 0 4px 4px;
	  -moz-border-radius: 0 0 4px 4px;
	  border-radius: 0 0 3px 3px;
	  font-size: 12px;
  }
  #menu .see-all:hover, #menu .see-all:focus {
	  text-decoration: none;
	  color: #ffffff;
	  background-color: #de8809;
	  background-image: linear-gradient(to bottom, #e28700, #e08600);
	  background-repeat: repeat-x;
  }
  /* old #menu .see-all:hover, #menu .see-all:focus {
	  text-decoration: none;
	  color: #ffffff;
	  background-color: #229ac8;
	  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	  background-repeat: repeat-x;
  } */
  #menu #category {
	  float: left;
	  padding-left: 15px;
	  font-size: 16px;
	  font-weight: bold;
	  line-height: 40px;
	  color: #fff;
	  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  }
  #menu .btn-navbar {
	  font-size: 15px;
	  font-stretch: expanded;
	  color: #FFF;
	  padding: 2px 18px;
	  float: right;
	  background-color: #006600;
	  background-image: linear-gradient(to bottom,  #006600, #004e00);
	  background-repeat: repeat-x;
	  border-color: #004e00 #004e00 #003300;
  }
  #menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	  color: #ffffff;
	  background-color: #006600;
  }
  @media (min-width: 768px) {
	  #menu .dropdown:hover .dropdown-menu {
		  display: block;
	  }
  }
  @media (max-width: 767px) {
	  #menu {
		  border-radius: 4px;
	  }
	#logo > a > img.img-responsive{
	  display:block;
	  margin-left: auto;
	  margin-right: auto;
	}
	  #menu div.dropdown-inner > ul.list-unstyled {
		  display: block;
	  }
	  #menu div.dropdown-menu {
		  margin-left: 0 !important;
		  padding-bottom: 10px;
		  background-color: rgba(0, 0, 0, 0.1);
	  }
	  #menu .dropdown-inner {
		  display: block;
	  }
	  #menu .dropdown-inner a {
		  width: 100%;
		  color: #fff;
	  }
	  #menu .dropdown-menu a:hover,
	  #menu .dropdown-menu ul li a:hover {
		  background: rgba(0, 0, 0, 0.1);
	  }
	  #menu .see-all {
		  margin-top: 0;
		  border: none;
		  border-radius: 0;
		  color: #fff;
	  }
  }
  /* content */
  #content {
	  min-height: 600px;
  }
  /* footer */
  footer {
	  margin-top: 30px;
	  padding-top: 30px;
	  background-color: #001b00;
	  border-top: 1px solid #0c500c;
	  color: #e2e2e2;
  }
  footer hr {
	  border-top: none;
	  border-bottom: 1px solid #666;
  }
  footer a {
	  color: #ccc;
  }
  footer a:hover {
	  color: #fff;
  }
  footer h5 {
	  font-family: 'Noto', sans-serif;
	  font-size: 13px;
	  font-weight: bold;
	  color: #fff;
  }
  /* alert */
  .alert {
	  padding: 8px 14px 8px 14px;
  }
  /* breadcrumb */
  .breadcrumb {
	  margin: 0 0 20px 0;
	  padding: 8px 0;
	  border: 1px solid #ddd;
  }
  .breadcrumb i {
	  font-size: 15px;
  }
  .breadcrumb > li {
	  text-shadow: 0 1px 0 #FFF;
	  padding: 0 20px;
	  position: relative;
	  white-space: nowrap;
  }
  .breadcrumb > li + li:before {
	  content: '';
	  padding: 0;
  }
  .breadcrumb > li:after {
	  content: '';
	  display: block;
	  position: absolute;
	  top: -3px;
	  right: -5px;
	  width: 26px;
	  height: 26px;
	  border-right: 1px solid #DDD;
	  border-bottom: 1px solid #DDD;
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
  }
  .pagination {
	  margin: 0;
  }
  /* buttons */
  .buttons {
	  margin: 1em 0;
  }
  .btn {
	  padding: 7.5px 12px;
	  font-size: 13px;
	  border: 1px solid #cccccc;
	  border-radius: 4px;
	  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  }
  .btn-xs {
	  font-size: 9px;
  }
  .btn-sm {
	  font-size: 10.2px;
  }
  .btn-lg {
	  padding: 10px 16px;
	  font-size: 15px;
  }
  .btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	  font-size: 12px;
  }
  .btn-group > .btn-xs {
	  font-size: 9px;
  }
  .btn-group > .btn-sm {
	  font-size: 10.2px;
  }
  .btn-group > .btn-lg {
	  font-size: 15px;
  }
  .btn-default {
	  color: #ddd;
	  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	  background-color: #5d7e5d;
	  background-image: linear-gradient(to bottom, #557155, #376737);
	  background-repeat: repeat-x;
	  border-color: #4c674c #4c674c #305b30 #305b30;
  }
  /*lotek overrides min.css*/
  .btn-default.active {
	  background-color: #b1c4b1;
	  background-image: linear-gradient(to bottom, #a3bba3, #87af87);
	  background-repeat: repeat-x;
	  border-color: #94b894 #94b894 #7ba77b #7ba77b;
  }
  /*end lotek overrides min.css*/
  
  .btn-primary {
	  color: #ffffff;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	  background-color: #006600;
	  background-image: linear-gradient(to bottom,  #006600, #004e00);
	  background-repeat: repeat-x;
	  border-color: #004e00 #004e00 #003300;
  }
  /* old .btn-primary {
	  color: #ffffff;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	  background-color: #229ac8;
	  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	  background-repeat: repeat-x;
	  border-color: #1f90bb #1f90bb #145e7a;
  }*/
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	  background-color: #004e00 !important;
	  background-position: 0 -15px;
	  border-color: #003300 #003300; #003300;
  }
  .btn-warning {
	  color: #ffffff;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	  background-color: #faa732;
	  background-image: linear-gradient(to bottom, #fbb450, #f89406);
	  background-repeat: repeat-x;
	  border-color: #f89406 #f89406 #ad6704;
  }
  .btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
  }
  .btn-danger {
	  color: #ffffff;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	  background-color: #da4f49;
	  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	  background-repeat: repeat-x;
	  border-color: #bd362f #bd362f #802420;
  }
  .btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
  }
  .btn-success {
	  color: #ffffff;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	  background-color: #5bb75b;
	  background-image: linear-gradient(to bottom, #62c462, #51a351);
	  background-repeat: repeat-x;
	  border-color: #51a351 #51a351 #387038;
  }
  .btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
  }
  .btn-info {
	  color: #ffffff;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	  background-color: #df5c39;
	  background-image: linear-gradient(to bottom, #e06342, #dc512c);
	  background-repeat: repeat-x;
	  border-color: #dc512c #dc512c #a2371a;
  }
  .btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	  background-image: none;
	  background-color: #df5c39;
  }
  .btn-link, .btn-link:visited {
	  border-color: rgba(0, 0, 0, 0);
	  cursor: pointer;
	  color: #FFA500;
	  border-radius: 0;
  }
  .btn-link:hover{
	  color: #ffc864;
	  text-decoration:none;
  }
  .btn-link, .btn-link:active, .btn-link[disabled] {
	  background-color: rgba(0, 0, 0, 0);
	  background-image: none;
	  box-shadow: none;
  }
  .btn-inverse {
	  color: #ffffff;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	  background-color: #363636;
	  background-image: linear-gradient(to bottom, #444444, #222222);
	  background-repeat: repeat-x;
	  border-color: #222222 #222222 #000000;
  }
  .btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	  background-color: #222222;
	  background-image: linear-gradient(to bottom, #333333, #111111);
  }
  /* list group */
  /*lotek overrides bootstrap min.css*/
  .list-group-item{
	background-color: transparent;
	font-family: "Noto Serif";
	  font-size: 14px;
	  border: none;
	  color: silver;
  }
  div.col-sm-3 > ul > li{
	  color: #FFA500;
  }
  /*endlotek overrides*/
  .list-group a {
	  /*border: 1px solid #DDDDDD;*/
	  color: silver;
	  padding: 8px 12px;
  }
  .list-group a.active, .list-group a.active:hover, .list-group a:hover {
	  color: #222;
	  background: #669966;
	  /*border: 1px solid #DDDDDD;
	  text-shadow: 0 1px 0 #FFF;*/
  }
  /* carousel */
  .carousel-caption {
	  color: #FFFFFF;
	  text-shadow: 0 1px 0 #000000;
  }
  .carousel-control .icon-prev:before {
	  content: '\f053';
	  font-family: FontAwesome;
  }
  .carousel-control .icon-next:before {
	  content: '\f054';
	  font-family: FontAwesome;
  }
  /* product list */
  .product-thumb {
	  /*lotek*/
	  background-color: #124012;
	  /*endlotek*/
	  border-bottom: 1px solid #ddd;
	  border-top: 1px solid #ddd;
	  margin-bottom: 20px;
	  overflow: auto;
  }
  .product-thumb .image {
	  text-align: center;
  }
  .product-thumb .image a {
	  display: block;
  }
  .product-thumb .image a:hover {
	  opacity: 0.8;
  }
  .product-thumb .image img {
	  margin-left: auto;
	  margin-right: auto;
  }
  .product-grid .product-thumb .image {
	  float: none;
  }
  @media (min-width: 767px) {
  .product-list .product-thumb .image {
	  float: left;
	  padding: 0 15px;
  }
  }
  .product-thumb h4 {
	  font-weight: bold;
  }
  .product-thumb .caption {
	  padding: 0 16px;
	  min-height: 180px;
  }
  .product-list .product-thumb .caption {
	  margin-left: 230px;
  }
  @media (max-width: 1200px) {
  .product-grid .product-thumb .caption {
	  min-height: 210px;
	  padding: 0 10px;
  }
  }
  @media (max-width: 767px) {
  .product-list .product-thumb .caption {
	  min-height: 0;
	  margin-left: 0;
	  padding: 0 10px;
  }
  .product-grid .product-thumb .caption {
	  min-height: 0;
  }
  }
  .product-thumb .rating {
	  padding-bottom: 10px;
  }
  .rating .fa-stack {
	  font-size: 8px;
  }
  .rating .fa-star-o {
	  color: #999;
	  font-size: 15px;
  }
  .rating .fa-star {
	  color: #FC0;
	  font-size: 15px;
  }
  .rating .fa-star + .fa-star-o {
	  color: #E69500;
  }
  h2.price {
	  margin: 0;
  }
  .product-thumb .price {
	  color: #bbb;
  }
  .product-thumb .price-new {
	  font-weight: bolder;
  }
  .product-thumb .price-old {
	  color: #888;
	  text-decoration: line-through;
	  margin-left: 10px;
  }
  .product-thumb .price-tax {
	  color: #888;
	  font-size: 12px;
	  display: block;
  }
  .product-thumb .button-group {
	  border-top: 1px solid #ddd;
	  background-color: #124012;
	  overflow: auto;
  }
  .product-list .product-thumb .button-group {
	  border-left: 1px solid #ddd;
  }
  @media (max-width: 768px) {
	  .product-list .product-thumb .button-group {
		  border-left: none;
	  }
  }
  .product-thumb .button-group button {
	  width: 60%;
	  border: none;
	  display: inline-block;
	  float: left;
	  background-color: #124012;
	  color: #888;
	  line-height: 38px;
	  font-weight: bold;
	  text-align: center;
	  text-transform: uppercase;
  }
  .product-thumb .button-group button + button {
	  width: 20%;
	  border-left: 1px solid #124012;
  }
  .product-thumb .button-group button:hover {
	  color: #222;
	  background-color: #669966;
	  text-decoration: none;
	  cursor: pointer;
  }
  @media (max-width: 1200px) {
	  .product-thumb .button-group button, .product-thumb .button-group button + button {
		  width: 33.33%;
	  }
  }
  @media (max-width: 767px) {
	  .product-thumb .button-group button, .product-thumb .button-group button + button {
		  width: 33.33%;
	  }
  }
  .thumbnails {
	  overflow: auto;
	  clear: both;
	  list-style: none;
	  padding: 0;
	  margin: 0;
  }
  .thumbnails > li {
	  margin-left: 20px;
  }
  .thumbnails {
	  margin-left: -20px;
  }
  .thumbnails > img {
	  width: 100%;
  }
  .image-additional a {
	  margin-bottom: 20px;
	  padding: 5px;
	  display: block;
	  border: 1px solid #ddd;
  }
  .image-additional {
	  max-width: 78px;
  }
  .thumbnails .image-additional {
	  float: left;
	  margin-left: 20px;
  }
  
  @media (min-width: 1200px) {
	  #content .col-lg-2:nth-child(6n+1),
	  #content .col-lg-3:nth-child(4n+1),
	  #content .col-lg-4:nth-child(3n+1),
	  #content .col-lg-6:nth-child(2n+1) {
		  clear:left;
	  }
  }
  @media (min-width: 992px) and (max-width: 1199px) {
	  #content .col-md-2:nth-child(6n+1),
	  #content .col-md-3:nth-child(4n+1),
	  #content .col-md-4:nth-child(3n+1),
	  #content .col-md-6:nth-child(2n+1) {
		  clear:left;
	  }
  }
  @media (min-width: 768px) and (max-width: 991px) {
	  #content .col-sm-2:nth-child(6n+1),
	  #content .col-sm-3:nth-child(4n+1),
	  #content .col-sm-4:nth-child(3n+1),
	  #content .col-sm-6:nth-child(2n+1) {
		  clear:left;
	  }
  }
  
  /* fixed colum left + content + right*/
  @media (min-width: 768px) {
	  #column-left  .product-layout .col-md-3 {
		 width: 100%;
	  }
  
	  #column-left + #content .product-layout .col-md-3 {
		 width: 50%;
	  }
  
	  #column-left + #content + #column-right .product-layout .col-md-3 {
		 width: 100%;
	  }
  
	  #content + #column-right .product-layout .col-md-3 {
		 width: 100%;
	  }
  }
  
  /* fixed product layouts used in left and right columns */
  #column-left .product-layout, #column-right .product-layout {
	  width: 100%;
  }
  
  /* fixed mobile cart quantity input */
  .input-group .form-control[name^=quantity] {
	  min-width: 50px;
  }
  
  /* Missing focus and border color to overwrite bootstrap */
  .btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	  background-image: none;
	  background-color: #df5c39;
  }
  